Google Nexus Broadcom Wi-Fi Driver CVE-2017-0585 Information Disclosure Vulnerability

Bugtraq ID: 97366
Class: Configuration Error
CVE: CVE-2017-0585
Remote: Yes
Local: No
Published: Apr 03 2017 12:00AM
Updated: Apr 11 2017 12:02AM
Credit: Daxing Guo of Xuanwu Lab, Tencent.
Vulnerable: Google Pixel C 0
Google Nexus Player 0
Google Nexus 9
Google Nexus 6P
Google Nexus 6
Google Android 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus